.company .pageTitle
{
	margin-bottom:40px;margin-bottom:1em;
}
.company .textLayout
{
	margin-bottom:58px;margin-bottom:3.625em;
}

/***/

.company .openingHours
{
	margin-bottom:84px;margin-bottom:5.6em;
}

/***/

.company .blocksWrapper
{
	width:1012px;
	margin: 0 auto;
	font-size:0;
	margin-bottom:74px;
}
	.company .blocksWrapper .centerWrapper
	{
		margin:0 -43px 0 -43px;
	}
	.company .column
	{
		width:33.333333333333%;
		display:inline-block;
		vertical-align:top;
	}
		.company .column .padding
		{
			/*padding:0 43px;*/
		}
			.company .block
			{
				width:280px;height:264px;
				margin:0 auto;
				position:relative;
			}
				